/* @import url("_custom.css");
@media (min-width: 1200px) {       
	div.main.container { 
		max-width: 100% !important; 
	}
} */

@color_1: #fff;

div.header-primary-container {
  background-color: #774f89;
  background-size: 100% 100%;
  max-height: 100px;
}

@media (min-width: 415px) and (max-width: 768px) {
	.header-m-primary-container {
		background-repeat: no-repeat;
		background-size: 100% 100%;
		background-color: #774f89;
		background-image: url(../images/header-bg.png);
		min-height: 80px;
	}
	.header-m-primary.header.container {
		.inner-container {
			padding: 0;
		}
	}
	#skip-links {
		margin-top: -84px;
	}
	#header-container {
		z-index: 1000;
		position: relative;
	}
	.header-container3 {
		padding-bottom: 0 !important;
	}
	.header-top-container {
		height: 0;
	}
	.logo-wrapper--mobile {
		margin-top: -20px;
		.logo {
			img {
				position: relative;
    			z-index: 1200;
    			max-width: 150px;
			}
		}
	}
	.header-container {
		.skip-link {
			.icon {
				color: @color_1;
			}
			.label {
				color: @color_1;
			}
		}
		.skip-link.dropdown-heading {
			.label.hide {
				color: @color_1;
			}
		}
	}
	.skip-nav {
		width: 65% !important;
		text-align: left !important;
    	padding: 0 30px;
    	box-sizing: border-box;
    	&:hover {
    	    background: linear-gradient(90deg, #ad96ea 70%, transparent 30%) !important;
    	}
	}
	.skip-search {
		width: 10% !important;
		.icon {
			display: block !important;
			margin-top: 18px;
		}
		.label {
			margin-top: 0px;
		}
	}
	.skip-account {
		width: 10% !important;
		.icon {
			margin-top: -20px;
		}
		.label {
			margin-top: -78px;
		}
	}
	.skip-cart {
		width: 10% !important;
	}

	.minicart-wrapper .action.showcart {
	    margin-top: 0px;

	}	
	nav#mainmenu {
			position:absolute;
			left:5px;
			max-width:90%
	}
	#header-nav {
		background:none;
		position:absolute;
		top:100px;
	}	
	#header-search {
		position:absolute;
		top:120px;
		left:200px;
		background:none;
	}
	#header-account {
		position:absolute;
		top:130px;
		left:40px;
		max-width:90%;
		z-index:100;
		background-image: none !important;
		background:white;
	}
	#header-cart #minicart-content-wrapper {
    	color:#000;
	}
	#header-cart {
		background-image:none;
		background-color:#fff !important;
		position:absolute;
		max-width:90%;
		left: 35px;
		top:130px;
		z-index:1000;	
	}
	.header-container .skip-link .label {
	    display: none !important;
	}	

	.header-container .skip-link .icon {
		color:#fff;
	}
}

@media (max-width: 415px) {
	
	.skip-nav {
		width: 50% !important;
		text-align: left;
	    padding-left: 20px;
	    box-sizing: border-box;
	}

	.skip-search {
		display: block;
	}
	.skip-account {
		width: 25% !important;
	}
	.skip-cart {
		width: 25% !important;
		padding-right: 20px;
	    box-sizing: border-box;
	}

	.header-container {
		.skip-link {
			.icon {
				color: @color_1;
			}
			.label {
				color: @color_1;
			}
		}
		.skip-link.dropdown-heading {
			.label.hide {
				color: @color_1;
			}
		}
	}

	.header-m-primary-container {
		background-repeat: no-repeat;
		background-size: 100% 150px;
		background-image: url(../images/small_screen_logo_w_background.png);
		min-height: 80px;
	}
	.header-container .skip-links--4 .skip-link {
	    width: 25% !important;
	}
	nav#mainmenu {
			position:absolute;
			left:5px;
			max-width:90%
	}
	#header-nav {
		background:none;
		position:absolute;
		top:210px;
	}	
	#header-search {
		position:absolute;
		top:210px;
		background:none;
	}
	#header-account {
		position:absolute;
		top:240px;
		z-index:100;
		background-image:none !important;
		background:white;
	}
	#header-cart #minicart-content-wrapper {
    	color:#000;
	}
	#header-cart {
		background-image:none;
		background-color:#fff !important;
		position:absolute;
		max-width:90%;
		left: 35px;
		top:230px;
		z-index:1000;	
	}	
	
	.header-container .skip-link .icon {
		color:#666;
	}

	.logo {
		display:none !important;
	}
	.header-container .logo-wrapper--mobile {
		height: 120px;
	}

}

.checkout-payment-method .actions-toolbar .primary {
	float: left !important;
}


/*
.checkout-payment-method .actions-toolbar .primary::after {
	content: " Please choose your billing address";
}
*/
button.action.primary,
button.action.secondary {
	background-color: #895ba0;
}
a.action.primary {
	background-color: #895ba0;
}
a.action.primary span {
	color: #fff;
}
#modal-content-43 .secondary a span {
	color: #895ba0;
}
.product-item .price-box span.price-label, 
.product-items .item .price-box span.price-label {
	color: #464646;
}
.copyright span {
	color: #fff;
}
.modal-custom button.action-close:before, 
.modal-popup button.action-close:before, 
.modal-slide button.action-close:before {
	color: #464646;
}
.modal-custom .action-close>span, 
.modal-popup .action-close>span, 
.modal-slide .action-close>span {
	color: #464646;
}